Hostinger ne gibi güvenlik önlemleri kullanıyor?

Sunucularımız günümüzde mevcut en yüksek güvenlik düzeyini garanti etmemizi sağlayan gelişmiş güvenlik modüllerine (Apache mod_security, Suhosin PHP hardening, PHP open_basedir koruması ve diğerleri gibi) sahip.

Bununla birlikte, kullanıcılarımız web sitelerini ve hesaplarını güvende tutmak için bazı temel önlemler almalıdır. Güvenlik ihlallerine neden olan en yaygın sorunlar şunlardır:

     Eski metinler. Her popüler web uygulaması (Joomla, WordPress, PhpBB) geçmişte güvenlikle ilgili sorunlar yaşadı ve bu nedenle komut dosyalarınızı her zaman en yeni sürüme güncellemelisiniz.
     Eski komut dosyası Eklentileri. Herhangi bir üçüncü taraf uzantıları yüklediyseniz, komut metninizde olduğu gibi güncel tutmaya özen göstermelisiniz. Çoğu zaman kullanıcılar eski eklentilerin sürümlerini kullanır ve bu eski eklentiler davetsiz misafirler tarafından kolayca sömürülür.
     Zayıf bir yönetici şifresi. Yönetici(Admin) kullanıcılarınızın tümünün güçlü parolalar bulundurduğundan, zayıf bir şifreyle hiçbir güvenlik önleminin yarar sağlayamayacağından emin olmalısınız.
     Virüs bulaşmış yerel bilgisayar. Bazı bilgisayar virüslerinin daha sonra web sitenize kötü amaçlı kod yüklemek için kullanılabilecekleri FTP ve Kontrol Paneli oturumlarını çaldığı bilinmektedir. Bilgisayarınıza bu tür virüs bulaştırmak çok kolay olduğundan, kişisel bilgisayarınızda iyi ve güvenilir bir anti-virüs olması önerilir.